# Ripple Component

[Back to main page](../../README.md)

## Usage

*HTML*

```html
<!--
You only need to use the HTML tag to use the feature.
-->
<button
    ripple="{theme: light | dark [=light]}"
>
Button Element
</button>
```

## Example

*HTML*

```html
<button class="btn btn-material btn-primary"
    ripple="dark"
>
You can set ripple effect very easily.
</button>

<a href="#" class="btn btn-default"
    ripple
>
Anchor tag also works!
</a>
```
